Tournament:
  name: Capital Regional Tournament
  short name: Capital Regional
  location: Ravena-Coeymans-Selkirk Middle School
  state: NY
  level: Regionals
  division: B
  year: 2026
  medals: 3
  trophies: 3
  bids: 2
  start date: 2026-03-21
  end date: 2026-03-21
  awards date: 2026-03-21
Events:
  - name: Anatomy and Physiology
  - name: Boomilever
  - name: Circuit Lab
  - name: Codebusters
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Entomology
  - name: Experimental Design
  - name: Helicopter
  - name: Heredity
  - name: Hovercraft
  - name: Machines
  - name: Meteorology
  - name: Metric Mastery
  - name: Mission Possible
  - name: Potions and Poisons
  - name: Remote Sensing
  - name: Rocks and Minerals
  - name: Scrambler
  - name: Solar System
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 1
    school: Berlin Middle/High School
    city: Cherry Plain
    state: NY
  - number: 2
    school: Greenville Middle School
    city: Greenville
    state: NY
  - number: 3
    school: Hudson Valley Consortium
    suffix: A
    city: Albany
    state: NY
  - number: 4
    school: Hudson Valley Consortium
    suffix: B
    city: Albany
    state: NY
  - number: 5
    school: Ravena-Coeymans-Selkirk Middle School
    city: Ravena
    state: NY
  - number: 6
    school: Shaker Middle School
    city: Latham
    state: NY
Placings:
  - team: 1
    event: Anatomy and Physiology
    participated: false
  - team: 1
    event: Boomilever
    place: 3
  - team: 1
    event: Circuit Lab
    place: 4
  - team: 1
    event: Codebusters
    place: 3
  - team: 1
    event: Crime Busters
    place: 5
  - team: 1
    event: Disease Detectives
    place: 5
  - team: 1
    event: Dynamic Planet
    place: 3
  - team: 1
    event: Entomology
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Helicopter
    place: 5
  - team: 1
    event: Heredity
    place: 4
  - team: 1
    event: Hovercraft
    place: 3
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Meteorology
    place: 4
  - team: 1
    event: Metric Mastery
    participated: false
  - team: 1
    event: Mission Possible
    participated: false
  - team: 1
    event: Potions and Poisons
    participated: false
  - team: 1
    event: Remote Sensing
    place: 2
  - team: 1
    event: Rocks and Minerals
    place: 5
  - team: 1
    event: Scrambler
    place: 1
  - team: 1
    event: Solar System
    place: 4
  - team: 1
    event: Water Quality
    participated: false
  - team: 1
    event: Write It Do It
    place: 3
  - team: 2
    event: Anatomy and Physiology
    participated: false
  - team: 2
    event: Boomilever
    participated: false
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Codebusters
    participated: false
  - team: 2
    event: Crime Busters
    participated: false
  - team: 2
    event: Disease Detectives
    participated: false
  - team: 2
    event: Dynamic Planet
    participated: false
  - team: 2
    event: Entomology
    place: 3
  - team: 2
    event: Experimental Design
    place: 2
  - team: 2
    event: Helicopter
    place: 4
  - team: 2
    event: Heredity
    participated: false
  - team: 2
    event: Hovercraft
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Meteorology
    participated: false
  - team: 2
    event: Metric Mastery
    participated: false
  - team: 2
    event: Mission Possible
    place: 1
  - team: 2
    event: Potions and Poisons
    participated: false
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Rocks and Minerals
    participated: false
  - team: 2
    event: Scrambler
    place: 2
  - team: 2
    event: Solar System
    participated: false
  - team: 2
    event: Water Quality
    participated: false
  - team: 2
    event: Write It Do It
    participated: false
  - team: 3
    event: Anatomy and Physiology
    place: 2
  - team: 3
    event: Boomilever
    place: 2
  - team: 3
    event: Circuit Lab
    place: 1
  - team: 3
    event: Codebusters
    place: 1
  - team: 3
    event: Crime Busters
    place: 1
  - team: 3
    event: Disease Detectives
    place: 1
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 3
    event: Entomology
    place: 2
  - team: 3
    event: Experimental Design
    participated: false
  - team: 3
    event: Helicopter
    place: 1
  - team: 3
    event: Heredity
    place: 2
  - team: 3
    event: Hovercraft
    place: 1
  - team: 3
    event: Machines
    place: 1
  - team: 3
    event: Meteorology
    place: 1
  - team: 3
    event: Metric Mastery
    place: 1
  - team: 3
    event: Mission Possible
    place: 2
  - team: 3
    event: Potions and Poisons
    place: 2
  - team: 3
    event: Remote Sensing
    participated: false
  - team: 3
    event: Rocks and Minerals
    place: 1
  - team: 3
    event: Scrambler
    participated: false
  - team: 3
    event: Solar System
    place: 1
  - team: 3
    event: Water Quality
    place: 1
  - team: 3
    event: Write It Do It
    participated: false
  - team: 4
    event: Anatomy and Physiology
    place: 3
  - team: 4
    event: Boomilever
    participated: false
  - team: 4
    event: Circuit Lab
    place: 3
  - team: 4
    event: Codebusters
    participated: false
  - team: 4
    event: Crime Busters
    place: 3
  - team: 4
    event: Disease Detectives
    place: 4
  - team: 4
    event: Dynamic Planet
    participated: false
  - team: 4
    event: Entomology
    participated: false
  - team: 4
    event: Experimental Design
    participated: false
  - team: 4
    event: Helicopter
    place: 3
  - team: 4
    event: Heredity
    place: 3
  - team: 4
    event: Hovercraft
    participated: false
  - team: 4
    event: Machines
    participated: false
  - team: 4
    event: Meteorology
    participated: false
  - team: 4
    event: Metric Mastery
    participated: false
  - team: 4
    event: Mission Possible
    participated: false
  - team: 4
    event: Potions and Poisons
    place: 3
  - team: 4
    event: Remote Sensing
    participated: false
  - team: 4
    event: Rocks and Minerals
    place: 2
  - team: 4
    event: Scrambler
    participated: false
  - team: 4
    event: Solar System
    participated: false
  - team: 4
    event: Water Quality
    place: 4
  - team: 4
    event: Write It Do It
    place: 1
  - team: 5
    event: Anatomy and Physiology
    place: 4
  - team: 5
    event: Boomilever
    place: 4
  - team: 5
    event: Circuit Lab
    participated: false
  - team: 5
    event: Codebusters
    place: 2
  - team: 5
    event: Crime Busters
    place: 2
  - team: 5
    event: Disease Detectives
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 2
  - team: 5
    event: Entomology
    place: 1
  - team: 5
    event: Experimental Design
    participated: false
  - team: 5
    event: Helicopter
    participated: false
  - team: 5
    event: Heredity
    place: 5
  - team: 5
    event: Hovercraft
    place: 2
  - team: 5
    event: Machines
    place: 3
  - team: 5
    event: Meteorology
    place: 3
  - team: 5
    event: Metric Mastery
    participated: false
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Potions and Poisons
    place: 4
  - team: 5
    event: Remote Sensing
    place: 1
  - team: 5
    event: Rocks and Minerals
    place: 4
  - team: 5
    event: Scrambler
    place: 3
  - team: 5
    event: Solar System
    place: 3
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Write It Do It
    place: 4
  - team: 6
    event: Anatomy and Physiology
    place: 1
  - team: 6
    event: Boomilever
    place: 1
  - team: 6
    event: Circuit Lab
    place: 2
  - team: 6
    event: Codebusters
    participated: false
  - team: 6
    event: Crime Busters
    place: 4
  - team: 6
    event: Disease Detectives
    place: 2
  - team: 6
    event: Dynamic Planet
    place: 4
  - team: 6
    event: Entomology
    place: 4
  - team: 6
    event: Experimental Design
    place: 1
  - team: 6
    event: Helicopter
    place: 2
  - team: 6
    event: Heredity
    place: 1
  - team: 6
    event: Hovercraft
    participated: false
  - team: 6
    event: Machines
    place: 2
  - team: 6
    event: Meteorology
    place: 2
  - team: 6
    event: Metric Mastery
    place: 2
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Potions and Poisons
    place: 1
  - team: 6
    event: Remote Sensing
    participated: false
  - team: 6
    event: Rocks and Minerals
    place: 3
  - team: 6
    event: Scrambler
    participated: false
  - team: 6
    event: Solar System
    place: 2
  - team: 6
    event: Water Quality
    place: 2
  - team: 6
    event: Write It Do It
    place: 2
